Framework 4.6.1 lässt sich nicht installieren?

Ein Bild zum Problem - (Computer, Framework)

1 Antwort

Gegenfragen:

  1. Wie viel RAM hat dein Computer?
  2. Welcher Prozessor ist installiert?
  3. Ist der RAM ausgelastet?
  4. Ist genung Speicherplatz verfügbar?
  5. Ist ein voheriges .net Framework installiert?
  6. Laufen andere Installationen im moment?

1. 8 GB

2. intel i5

3. nein

4. ja

5. version 4.5.2

6. nein

0
@LuminousXI

Also gehe ich davon aus das es immer noch nicht installiert ist?

0
@LuminousXI

Dann bitte einmal die Installation abbrechen und den PC neu starten. Am besten ohne ein anderes Programm davor zu öffnen.

1
@MaMuNiDE

Ich habe echt alles versucht aber ein Neustart ist mir nicht in den Sinn gekommen XD aber jetzt funktioniert alles, danke für die schnelle Antwort

0

Was genau ist OpenGL und DirectX und Libgdx?

Ich bin ein blutiger Anfänger in Sachen Programmierung.

Da stolpert man auf solche Begriffe und fragt sich natürlich, was es auf sich hat.

Ich hab es jetzt in Zusammenhang mit Spiele-Engine gehört.

Was eine Engine ist weiß ich, aber was ist "OpenGl" oder "DirectX" ?

Mfg

...zur Frage

Javascript Syntax einer Funktion ändern?

Hallo Liebe Community, ich arbeite zurzeit an einem Javascript Framework (so ähnlich wie z.B. jQuery). Ich frage mich aber jetzt wie ich eine Funktion aufrufen kann die aber vom Syntex nicht wie eine Javascript Funktion aussieht (z.B. $( ".element" ).hide()). Diese Funktion ist ja keine Gültige Funktion... wie kann ich sie aber trotzdem funktionieren lassen?

...zur Frage

Galaxy s5 neo Xposed Framework?

Ich habe heute Mittag mein Handy gerootet und wollte mir nun Xposed Framework holen. In der Xposed installieren App steht aber dass der Framework nicht mit irgendetwas an meinem Handy kompatibel sei. Hat jemand eine Idee was ich machen kann?

...zur Frage

Wie kann man eine REST API umsetzen?

Gibt es Frameworks oder Plugins oder was auch immer um REST APIs umzusetzen? Find es ist gar nicht so leicht da etwas zu finden. Wenn ihr mir Namen geben könntet oder irgendwelchen Ansätze wäre ich schon dankbar. RAML oder Swagger braucht ihr nicht mehr zu nennen, damit habe ich jetzt schon ein wenig befasst.

...zur Frage

Wie kann ich .net Framework auf Windows 10 installieren?

Hallo. Ich habe schon seit ich Windows 10 benutze ein Problem mit .net Framework 3.5. Bei vielen Spielen kommt nämlich die Meldung, dass das Spiel .net Framework 3.5 benötigt, um richtig zu laufen, das Problem hierbei ist aber nicht wie bei vielen anderen, dass sich das Programm nicht installieren lässt, ich kann es zwar sozusagen "installieren", dann steht da, dass ich zum Abschluss der Installation den PC neustarten muss, was ich auch tue, und danach kommt wieder die Meldung, dass ich .net Framework 3.5 installieren muss. ich hab schon vieles ausprobiert, ich habe versucht Windows Updates zu machen (sogar übers Internet), ich hab auch das hier ausprobiert:

https://www.youtube.com/watch?v=ZHzulOODC2w

Und auch noch viel mehr. Es hilft alles nicht, ich versuchte es so oft zu installieren, aber mein Computer scheint das komplett zu ignorieren. Hab ich mir vielleicht Viren eingefangen und sollte jetzt meinen Computer formatieren? Oder gibt es doch eine Lösung?

...zur Frage

Windows Update wird nicht installiert, warum?

zwei wichtige Windows Updates Net. Framework schlagen bei der Installation fehl, woran kann das liegen. und hat NET Framework mit Microsoft Programmen zu tun da mein PC kein WOrd und so starten kann.?

...zur Frage

Was möchtest Du wissen?